## libclass-accessor-lite-perl 0.05

=== debian/changelog ===
libclass-accessor-lite-perl (0.05-1) unstable; urgency=low

  * Initial Release.

 -- Michael Prokop <mprokop@sipwise.com>  Mon, 9 Dec 2013 14:03:07 +0100
