=== debian/control ===
Source: libclass-accessor-lite-perl
Section: perl
Priority: optional
Maintainer: Michael Prokop <mprokop@sipwise.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Class-Accessor-Lite

Package: libclass-accessor-lite-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: a minimalistic variant of Class::Accessor
 The module is a variant of Class::Accessor. It is fast and requires less
 typing, has no dependencies to other modules, and does not mess up the @ISA.
 .
 This description was automagically extracted from the module by dh-make-perl.
