## libclass-accessor-lite-perl 0.5

=== debian/changelog ===
libclass-accessor-lite-perl (0.5-1) unstable; urgency=low

  * Initial Release (Closes: #693629)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 18 Nov 2012 18:55:51 +0000
