=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-Accessor-Lite/   .*/Class-Accessor-Lite-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
