## libclass-accessor-lite-perl 0.06

=== debian/changelog ===
libclass-accessor-lite-perl (0.06-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Add copyright information for Module::Install.
    Thanks to Ansgar Burchardt for the hint.
  * Don't install README, just a copy of the POD/mnapge.
    Thanks to Ansgar Burchardt for noticing.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Remove version of perl build dependency.
  * Mention module name in long description.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 21:13:10 +0100
