=== debian/control ===
Source: libclass-accessor-lite-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-accessor-lite-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-accessor-lite-perl.git
Homepage: https://metacpan.org/release/Class-Accessor-Lite/

Package: libclass-accessor-lite-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: minimalistic variant of Class::Accessor
 Class::Accessor::Lite is a variant of Class::Accessor. It is fast and
 requires less typing, has no dependencies to other modules, and does not mess
 up the @ISA.
