=== debian/watch ===
version=3
https://metacpan.org/release/Class-Accessor-Lite/   .*/Class-Accessor-Lite-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
