=== debian/control ===
Source: libclass-accessor-lite-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-lite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-lite-perl.git
Homepage: https://metacpan.org/release/Class-Accessor-Lite
Testsuite: autopkgtest-pkg-perl

Package: libclass-accessor-lite-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: minimalistic variant of Class::Accessor
 Class::Accessor::Lite is a variant of Class::Accessor. It is fast and
 requires less typing, has no dependencies to other modules, and does not mess
 up the @ISA.
