=== debian/watch ===
version=4
https://metacpan.org/release/Class-Accessor-Lite   .*/Class-Accessor-Lite-v?@ANY_VERSION@@ARCHIVE_EXT@$
